.textblanc {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FFFFFF}
.titre2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #663300;
}
.vert {
	color: #225103;
}
.ocre {
	color: #D4CFB7;
}
.legendarab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #562C2C;
}
